Ovic Pinmap

Descripción

Need support?

Contact Us

Capturas

Instalación

  • PHP version 5.2.4 or greater (PHP 7.2 or greater is recommended)
  • MySQL version 5.0 or greater (MySQL 5.6 or greater is recommended)

Reseñas

No hay reseñas para este plugin.

Colaboradores y desarrolladores

«Ovic Pinmap» es un software de código abierto. Las siguientes personas han colaborado con este plugin.

Colaboradores

Traduce «Ovic Pinmap» a tu idioma.

¿Interesado en el desarrollo?

Revisa el código , echa un vistazo al repositorio SVN o suscríbete al registro de desarrollo por RSS.

Registro de cambios

Ver 1.0.0 – 22/12/2020

Initial release